Subject: [nfsv4] Next virtual interim

From: David Noveck <[email-masked]>
Date: Sat, 25 Sep 2021 08:27:06 -0400

I'm planning for a virtual interim in the last full week of October,
10/25-10/29.  To better accommodate people in CEST, I anticipate we will
meet in the morning PDT, probably at 9AM.  I'm not sure how much time we
will need but I expect one hour will be adequate.

If any of those days is a problem for you, let me know soon, so I can fix
the date.

I'd also like people to think about things they might want to present or
hear about so I can start putting an agenda together.

I'm expecting to give a presentation on draft-dnoveck-nfsv4-security-02.